Bug 1121226 - all webkitgtk browser do crash while attempting to read a video
Summary: all webkitgtk browser do crash while attempting to read a video
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: webkitgtk3
Version: 22
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 16:55 UTC by sylvain.bertrand
Modified: 2016-07-19 18:51 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 18:51:28 UTC


Attachments (Terms of Use)
gdb full backtrace (20.73 KB, text/plain)
2014-07-20 18:47 UTC, sylvain.bertrand
no flags Details

Description sylvain.bertrand 2014-07-18 16:55:06 UTC
I tested midori and dwb and I get while I try to read a video stream (mpeg):

Attempt to unlock mutex that was not locked
Abandon (core dumped)

Comment 1 sylvain.bertrand 2014-07-20 18:47:25 UTC
Created attachment 919452 [details]
gdb full backtrace

after today fedora rawhide update, I get now a segfault while viewing an html5 video (mpeg I guess), see attached gdb full backtrace.

Comment 2 Jaroslav Reznik 2015-03-03 16:08:14 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 3 Fedora End Of Life 2016-07-19 18:51:28 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.